package model

type SysCfg struct {
	K    string `json:"k" xorm:"not null pk comment('键') VARCHAR(127)"`
	V    string `json:"v" xorm:"comment('值') TEXT"`
	Memo string `json:"memo" xorm:"not null default '' comment('备注') VARCHAR(255)"`
}
